siteName: Escola Arcàdia
siteDomain: arcadiacoop.netlify.com
siteDescription: Escola cooperativa Arcàdia, centre educatiu autogestionari de Can Batlló

email: escola@arcadiacoop.org
address:
  venue: Can Batlló
  street: Carrer de la Constitució 19
  postalCode: 08014
  city: Barcelona

twitter: EscolaArcadia

cta:
  message: Si t'agrada el projecte participa en el seu finançament.
  action: Implica't!
  link: https://arcadiacoop.netlify.com
